---
suite: blktests
testcase: blktests
category: functional
need_memory: 1G
blktests:
  test: zbd-009
job_origin: blktests.yaml
arch: x86_64
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_ZONED: "y"
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
- BLK_DEV_ZONED: "y"
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule
queue: validate
testbox: lkp-srf-2sp2
tbox_group: lkp-srf-2sp2
branch: linux-next/master
commit: 5e121ae687b8c16294230d69ea16a49a08d5e332
repeat_to: 1
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp2/blktests-zbd-009-debian-12-x86_64-20240206.cgz-5e121ae687b8-20250517-78045-on7snl-0.yaml"
id: 24382dbee9265ee945efbec36167a7ccd38a25d5
queuer_version: "/zday/lkp"
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-05-17 04:24:04.816981111 +08:00
compiler: gcc-12
_rt: "/result/blktests/zbd-009/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/5e121ae687b8c16294230d69ea16a49a08d5e332"
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250516-084830"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/zbd-009/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/5e121ae687b8c16294230d69ea16a49a08d5e332/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/5e121ae687b8c16294230d69ea16a49a08d5e332/vmlinuz-6.15.0-rc6-00223-g5e121ae687b8
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-srf-2sp2/blktests-zbd-009-debian-12-x86_64-20240206.cgz-5e121ae687b8-20250517-78045-on7snl-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=5e121ae687b8c16294230d69ea16a49a08d5e332
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/5e121ae687b8c16294230d69ea16a49a08d5e332/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/blktests_20250318.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/blktests-x86_64-236edfd-1_20250318.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp2/blktests-zbd-009-debian-12-x86_64-20240206.cgz-5e121ae687b8-20250517-78045-on7snl-0.cgz"
last_kernel: 6.15.0-rc6-wt-ath-09618-g1f2090b4bd8e
acpi_rsdp: '0x65a3f014'

#! queue options

#! schedule options

#! /zdci/db/releases/20250513213502/lkp-src/include/site/shz

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/5e121ae687b8c16294230d69ea16a49a08d5e332/vmlinuz-6.15.0-rc6-00223-g5e121ae687b8"
result_root: "/result/blktests/zbd-009/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/5e121ae687b8c16294230d69ea16a49a08d5e332/0"
user: lkp

#! /zdci/db/releases/20250516090015/lkp-src/include/site/shz
dequeue_time: 2025-05-17 05:31:36.590555674 +08:00
job_state: finished
loadavg: 1.45 0.82 0.37 1/1807 3603
start_time: '1747431458'
end_time: '1747431494'
version: "/lkp/lkp/.src-20250516-084830:820e484bd59d:3e2fbae9fdf2"
